@extends('layout')

@section('main')
<div class="container is-fluid">
    <h2 class="title is-4 is-spaced mt-6 mb-1">
        Buckets
        <a class="button is-small ml-3" href="/bucket/create">
            Create
            <span class="icon">
                <svg aria-hidden="true">
                    <use xlink:href="/symbol-defs.svg#icon-add-circle"></use>
                </svg>
            </span>
        </a>
    </h2>
    <hr class="mt-2" />
    <buckets></buckets>
</div>

@push('scripts')
    <script type="text/javascript" src="/js/home.js"></script>
    <script type="text/javascript" defer>
        riot.mount('buckets', {!! json_encode([ 'buckets' => $buckets ]) !!});
    </script>
@endpush

@endsection
