@extends('layout')

@section('head')
    <meta name="csrf-token" content="{{ csrf_token() }}">
@endsection

@section('main')
<div class="container is-fluid">
    <h1 class="title is-3 is-spaced">
        {{ $bucket->name }}
    </h1>
    <urban-filemanager></urban-filemanager>
</div>

@push('scripts')
    <script type="text/javascript" src="/js/bucket-single.js"></script>
    <script type="text/javascript" defer>
        riot.mount('urban-filemanager', {!! json_encode([ 'files' => $files, 'id' => $bucket->id ]) !!});
    </script>
@endpush
@endsection